<VirtualHost *:80> 
    ServerName example.vodera.fi
    DocumentRoot /var/www/frontend

    SetEnv APPLICATION_ENV "development"
    Alias /api /var/www/backend/public
    Alias /cdn /var/www/cdn
 
    <Directory /var/www/backend/public>
         DirectoryIndex index.php
         AllowOverride All
         Order allow,deny
         Allow from all
    </Directory> 
    <Directory /var/www/frontend>
        DirectoryIndex index.html
	AllowMethods GET
        AllowOverride All
        Order allow,deny
        Allow from all
    </Directory>
    <Directory /var/www/cdn>
         DirectoryIndex index.php index.html
	 AllowMethods GET
         AllowOverride All
         Order allow,deny
         Allow from all
    </Directory>	
</VirtualHost>
